/*

Theme Name:   Virtue child theme for Chamber of Commerce

Description:  style.css for CoC child theme. 

Author:       Phil

Author URI:   http://avalonmarketing.co.nz

Template:     virtue_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */
.entry-content {text-align: justify;}

/* MENU */
/* Sort heading widths to prevent wrap to second line */
#menu-main-menu.sf-menu > li > a {padding: 0px 10px;}
/* Change of menu widths for certain screen size */
@media screen and (min-width:992px) and (max-width:1200px) {
    #menu-main-menu.sf-menu > li > a {padding: 0px 5px;}
    /*#menu-main-menu.sf-menu > li:nth-child(1) {width: 27%;}
    #menu-main-menu.sf-menu > li:nth-child(2) {width: 16%;}*/
    #menu-main-menu.sf-menu > li:nth-child(3) {width: 15%;}
    /*#menu-main-menu.sf-menu > li:nth-child(4) {width: 22%;}*/
    #menu-main-menu.sf-menu > li:nth-child(5) {width: 15%;}
    /*#menu-main-menu.sf-menu > li:nth-child(6) {width: 10%;}
    #menu-main-menu.sf-menu > li:nth-child(7) {width: 10%;}*/
    /* Sub-indicators crash labels below 1200px */
    /*.kt-showsub-indicator ul.sf-menu > li.sf-dropdown > a:after {right: 5px;}*/
}

/* SIDEBAR */
/* Gradient background behind featured event image */
.sidebar .tribe-event-featured {background-image: linear-gradient(#fde09b, #FCB616);  !important;padding-top: 25px;}
/* Reduce image size */
.sidebar .tribe-event-featured img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

/* FOOTER */
.footercredits {font-size: 12px;padding-top: 0px; padding-bottom: 0px;}

/* SET-UP TO CONVERT ROWS TO TABLES */
#table-heading .table-heading-left {float: left;width: 60%;}
#table-heading .table-heading-right {float: left;width: 40%;}

#table-heading:after {
    content: "";
    display: table;
    clear: both;
}

/* SPECIFIC PAGES */
/* HOME PAGE */

/* JOIN US */
/* Column text */
/*body.join-us div.row:nth-child(4) > div {padding:0px 50px;}*/
/* Levels of membership */
/* Remove "per year" */
body.join-us #membership-levels span.price_term {display: none;}
/* Show list as table */
div#membership-levels div.level h3, div#membership-levels div.level p {float: left;font-size: 16px;padding-left: 25px;}
div#membership-levels div.level h3 {width: 60%;margin-top: 0px; margin-bottom: 0px;}
div#membership-levels div.level p {width: 40%;margin: 0px 0px 0px 0px;}
/* Add shading to odd rows */
div#membership-levels div.level:nth-child(odd) {background: rgba(0,0,0,.03);}
div#membership-levels div.level:nth-child(even) {background-color: transparent;}

/* Clear row floats */
div#membership-levels div.level:after {
    content: "";
    display: table;
    clear: both;
}
/* Clear table floats */
div#membership-levels:after {
    content: "";
    display: table;
    clear: both;
}
/* Improve appearance of "Business Details" form */
body.join-us #membership_form input {width: 50%;}
body.join-us #membership_form input[id="biz_main_address"] {width: 10%;}

/* EVENTS CALENDAR PAGE */
/*.type-tribe_events a {color: #555;}*/
.tribe-events-venue-details::before {content: "Venue:" }
/* Set background color for featured event */
.tribe-events-list .tribe-events-loop .tribe-event-featured {background-image: linear-gradient(#fde09b, #FCB616);  !important;padding-top: 25px;}
/* Reduce size of featured event image */
.type-tribe_events.tribe-event-featured .tribe-events-event-image img {width: 25%;min-width: 220px;}

/* MEMBER DIRECTORY */
/* Tidy up search tool */
.member-directory .entry-content #business-search h3, .member-directory .entry-content #business-search .business-search-term {display:none;}

/* Alpha listings adds "filter by initial letter" */
/* Display as a single line */
.alpha_listings {
padding: 30px 0px; 
}
.alpha_listings ul {
list-style: none;
text-align: center;
margin: -20px;
}

.alpha_listings li {
display: inline;
padding: 0px 6px;
}

/* Remove image/logo */
#businesslist img, #businesslist .membership {display:none;}

/* Show list as table */
.member-directory #businesslist .business h3, .member-directory #businesslist .business p.categories {float: left;font-size: 16px;}
.member-directory #businesslist .business h3 {width: 60%;margin-top: 0px; margin-bottom: 0px;}
.member-directory #businesslist .business p.categories {width: 40%;margin: 2px 0px 0px 0px;}
/* Remove "Categories" label */
.member-directory #businesslist .business p.categories span {display: none;}
/* Start each category on new line */
.member-directory #businesslist .business p.categories a {display: inline-block;}
/* Add shading to odd rows */
.member-directory #businesslist .odd_post {background: rgba(0,0,0,.03);}
.member-directory #businesslist .even_post {background-color: transparent;}

/* Clear row floats */
.member-directory #businesslist .business:after {
    content: "";
    display: table;
    clear: both;
}
/* Clear table floats */
.member-directory #businesslist:after {
    content: "";
    display: table;
    clear: both;
} 

/* CATEGORY LISTING */
/* Simplify list of posts */
.postlist .business .post-image-container, .postlist .business .entry-content {display:none;}
.postlist .business {margin-bottom: 0px;border: none;}
.postlist .business header {padding-top: 0px;}
.postlist .business header h3 {margin: 0px;}

/* SINGLE BUSINESS LISTING */
/* Reduce logo size */
body.single-business #business img.logo {max-width: 20%;min-width: 100px;}
/* Force new line and heading after logo */
body.single-business #business > p:first-of-type:before {
    content: "Description:";
    display: table;
    clear: both;
}
/* Heading (h3) formatting */
body.single-business #business > p:first-of-type:before, 
body.single-business #business .location::before,
body.single-business #business .categories span,
body.single-business #business .custom-fields strong.custom.cdash-label.Membership.Number,
body.single-business #business #cdash-contacts > strong:nth-child(1) {
    font-family: Lato;
    line-height: 26px;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
}
/* Force new line before social icons and before boxes (after categories), after "Membership number:" */
body.single-business .cdash-social-media:before,
body.single-business #business .categories span:after,
body.single-business .categories:after,
body.single-business #business .custom-fields strong.custom.cdash-label.Membership.Number:after {
    content: "";
    display: table;
    clear: both;
} 
/* Heading (h3) for Location details */
body.single-business .location::before {
    content: "Location:";
}
/* Box for Location details, Membership number, Contact details */
body.single-business .location, 
body.single-business .custom-fields p.custom.Membership.Number, 
body.single-business #cdash-contacts {
    margin-top:10px;
    padding: 10px;
    border: 1px solid;
    border-radius: 5px;
    background: #f8f8f8;
}
    
/* Set to 3-column arrangement for desktop and tablet */
@media screen and (min-width: 1200px){
    body.single-business .location {margin-right: 10px;}
    body.single-business .custom-fields {margin-left: 5px; margin-right: 5px;}
    body.single-business #cdash-contacts {margin-left: 10px;}
    body.single-business .location, body.single-business #cdash-contacts, body.single-business .custom-fields {
        float: left;
        width: 31%;
    }
}
body.single-business #map-canvas {display: inline-block;}

/* UPDATE YOUR ORGANISATION */
body.update-your-organisation input[type="text"] {width: 50%;}
#cdashmu_business_update_form > fieldset:nth-child(55) > div:nth-child(10) > h6:nth-child(1)

/* SEARCH RESULTS */
body.search-results #search-results .cdash-description, body.search-results #search-results .location {display:none;}
#search-results .search-result.business {margin: 0px;}
#search-results .search-result.business h3 {margin: 0px;}

/* BENEFITS */
/* Reduce size of logos */
body.benefits #ktmain .imghoverclass.img-margin-center {
    height: 160px;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* TRAINING */
body.page.training-opportunities div.postfeat.pageheadfeature img.kt-feature-image {vertical-align: bottom !important;}* 

/* Training products */
/* Remove "SKU: N/A, Category: Workshop" */
body.single-product div.product .product_meta {display: none;}

/* STAFF */
/* Format LinkedIn box */
body.single-staff .kad-icon-box {width: 48px;padding: 0px; margin: 0px;}
body.single-staff .kad-icon-box i {padding-top: 0px;}

/* EVENTS */
/* Single Listings */
/* Reduce Featured Image size */
body.single-tribe_events .tribe-events-event-image img {max-width: 50%}
/* Enlarge map to fill space */
.single-tribe_events .secondary .tribe-events-venue-map {width: 100%;}

/* WOOCOMMERCE/SHOP */
